
Redmine - Patch #11022

Link from diff to revision

2012-05-24 21:17 - Oleg Kandaurov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Description

Diff of a file doesn't contain a link to a revision from which that file originated. The only way I can navigate back to the revision is a

back button in a browser. I've found that a bit inconvenient. So I've created a tiny patch to fix this issue.

Related issues:

Related to Redmine - Feature #26576: Use tabs to switch between file changes ... Closed

History

#1 - 2012-05-26 17:26 - Oleg Kandaurov

- Assignee set to Jean-Philippe Lang

#2 - 2021-06-06 15:23 - Go MAEDA

- Status changed from New to Closed

Since Redmine 4.0, you can switch the pages with tabs (#26576).

#3 - 2021-06-06 15:23 - Go MAEDA

- Related to Feature #26576: Use tabs to switch between file changes and diff of a commit added

#4 - 2021-06-06 15:23 - Go MAEDA

- Assignee deleted (Jean-Philippe Lang)
